# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{jabber4r}
  s.version = "0.8.0"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Richard Kilmer"]
  s.cert_chain = nil
  s.date = %q{2005-08-14}
  s.description = %q{The purpose of this library is to allow Ruby applications to  talk to a Jabber IM system. Jabber is an open-source instant  messaging service, which can be learned about at http://www.jabber.org}
  s.email = %q{rich@infoether.com}
  s.extra_rdoc_files = ["README"]
  s.files = ["CHANGES", "LICENSE.txt", "Rakefile.rb", "README", "lib/jabber4r/jabber4r.rb", "lib/jabber4r/jid.rb", "lib/jabber4r/protocol.rb", "lib/jabber4r/rexml_1.8_patch.rb", "lib/jabber4r/roster.rb", "lib/jabber4r/session.rb", "lib/jabber4r/vcard.rb"]
  s.homepage = %q{http://jabber4r.rubyforge.org}
  s.rdoc_options = ["--title", "Jabber4r", "--main", "README", "--line-numbers"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = %q{jabber4r}
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Jabber4r is a pure-Ruby Jabber client library}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
